<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Web Creator Description">
  
  <title>Weak signals</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-l">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/u">bootstrap website templates</a></section><section class="mbr-section content4 cid-rIigHBJ92b" id="content4-13">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    My Weak Signals</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">
                    Why?</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rIdaHy0p2N" id="image1-q">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 72%;">
            <img src="assets/images/6.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rIih9fqdgU" id="content1-14">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p>Finding myself choosing the signals was a very interesting process, in the sense that it opened my eyes to new areas of interest that I didn’t even know I had. My main question before even coming to this masters has been my purpose. And where that urge from even finding a purpose comes from. My best guess is the spirit within me. So this is where I start. More than a weak signal, its the beginning (and the end) of it all. The left circle of interest starts from this main goal: <strong>“The spirit and its purpose”</strong> and expands to other areas of interest that I think are deeply entangled. <strong>"The feminine"</strong>, because this world we live in is heteropatriarchal and that clearly did not work out. It's not about what gender winds, it's about finding a balance between the two of them. It is truly interesting to think that the earth is categorized as female because it is fertile, it gives life and it is our mother. The narrative that surrounds female entities also comes with suppression and explosion. Further texts that elaborate on this topic follow this same idea:&nbsp;</p><p><em>&nbsp;<span style="font-size: 1rem;">“Land is assigned a gender. Its been given the female form to justify colonial control and abuse. Fertile, beautiful, passive, virgin. Spoils of war. Shrew to tame. Real men take, don’t ask. Environmentalists may not know it, but they are actually fighting patriarchy”</span></em></p><p><span style="font-size: 1rem;">The next expansion of the sphere is related to the healing paths. I think that the earth is sick and suffering because we are. If we heal and change our crazy current narratives, so will the earth. This vision also comes from knowing that we are all one entity, and this will be furthered explored, giving me a path where all of the interests are interconnected. Outside of the main spheres, some bubbles of topics appear:<strong> "The intangible"</strong>, because this thing we are all seeking goes beyond our senses, but is really tangible with our vibrations and feelings. Other interests like <strong>"Spiritual design"</strong> and <strong>"music as the alignment of mind, body, and soul"</strong>&nbsp;also begin to appear. Going into a deeper look of these spheres, I related some information I found, that might help to make my vision and point of view more clear: &nbsp;</span><br></p><p></p><div><em>"What are the specific potentials of music, and why should we care? Collective musical practice enhances group cohesion, and musical improvisation trains social creativity, both of which are important resources for organizational resilience. Turning to the experience of music on the individual level, cultures of sustainability can be fostered through a musical aesthetics of complexity that opens up to the ambiguities, ambivalences, contradictions and creatively chaotic dimensions of a transformation towards sustainability”.</em></div><div><em><br></em></div><div>The heart of the second sphere is "<strong>Human-nature communication"</strong>. Is our lack of connection with nature because of our lack of a common tangible language? This is something I would really like to explore and find out if there might be a way to make a tangible language between the two. For the next expansion of the topic, I have "<strong>Indigenous cosmovision"</strong>. I feel really related to this current of thought, their ancestral knowledge and their deep connection with nature. <strong>Somehow I think that designing the future requires a deep look into the past and all the things we are losing from this disconnection.</strong> What intrigues me a lot, is that this connection seems to be also intangible. It goes beyond our limited senses, and this goes right back to the spirit. For the last expansion, I related this train of thought with the non-western futures signal. This for me is directly related to the indigenous cosmovision and maintaining and also re-establishing other types of world views and constructions.&nbsp;</div><div><em><br></em></div><div>A micro bubble that relates and appears from these ideas is realted to the “big ecology movement” or "biocentrism", which is explained from a broad perspective in the following quote:&nbsp;</div><div><br></div><div><em>“Environmental degradation was likely due to a conception of the human self that had been ill-defined in the past.<strong> The individual is cut off from others and their surrounding world when the self is seen as a solitary and independent ego among other solitary and independent egos</strong>. That separation leads to the pitfalls of anthropocentrism and environmental degradation.”</em></div><div><span style="font-size: 1rem;"><br></span></div><div>Overall, I want to challenge our social constructs, because it applies to a broad spectrum of action related to a much-needed change in our society. For me questioning the status quo is key, because everything we have ever done is, in the end, a social construction, a story, that can be intervened if we dared to. This relates to also questioning legality and morality as it is right now. Our moral and legal bases are really antique, and they have not been updated at the same speed as our society is evolving. I want to elaborate more on the thought about rethinking our rules as they are. Why is, for example, such a harmful substance like alcohol legal? Why is a plant like weed not? How can forbidden substances like psychedelics help us open a perception of unity between us and nature and why are the people in control so afraid of it? How is an induced change in our biochemistry related to our higher consciousness of ourselves and the dissolution of ego also mention by the indigenous cosmovision and the deep ecology movement? Everything is entangled. Answering these questions may allow me to connect the dots in a way that gives me an answer to what I’m looking for. The following quote from quick research is related to this idea:&nbsp;</div><div>&nbsp;</div><div><em>“The ecological devastation we are experiencing now is a side effect of a nature disconnection,” said Sam Gandy, an ecologist and scientific assistant at the Beckley Foundation, a psychedelic research group in the U.K. <strong>“Reconnecting us to nature is something I see as one of the most important things we can be working towards right now as a species.”</strong> Psychedelics promote pro-environmental activity via a much-discussed phenomenon in the drug research world called ego dissolution."</em></div><div><em><br></em></div><div>In general, the weak signals were my favorite challenge so far, because they opened my mind to new ideas and reinforced my belief in the power of changing narratives. How when there is no other way, there are no preconceptions of how things should be and the door its open to reinventing anything.</div><div>&nbsp;</div><div>Up next, I want to document how my weak signals have evolved to this point. Where I started and where I'm at so that I can understand the path that has to be narrowed down into a line of action so that it becomes something tangible and doable.</div><p></p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rIdckKQHak" id="content4-u">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Evolution of my weak signals</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">
                    The puslation of my interests</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content9 cid-rIdbjKjOFr" id="content9-r">
    
     

    <div class="container">
        <div class="inner-container" style="width: 100%;">
            <hr class="line" style="width: 66%;">
            <div class="section-text align-center mbr-fonts-style display-5">First version</div>
            <hr class="line" style="width: 66%;">
        </div>
        </div>
</section>

<section class="cid-rIdaGExfWM" id="image1-m">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 66%;">
            <img src="assets/images/img-8789.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content9 cid-rIdbBHbl3h" id="content9-s">
    
     

    <div class="container">
        <div class="inner-container" style="width: 100%;">
            <hr class="line" style="width: 66%;">
            <div class="section-text align-center mbr-fonts-style display-5">Second Version</div>
            <hr class="line" style="width: 66%;">
        </div>
        </div>
</section>

<section class="cid-rIdaGPSdb0" id="image1-n">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 71%;">
            <img src="assets/images/mapa2jpg.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content9 cid-rIdcfBxwqb" id="content9-t">
    
     

    <div class="container">
        <div class="inner-container" style="width: 100%;">
            <hr class="line" style="width: 69%;">
            <div class="section-text align-center mbr-fonts-style display-5">
                    Third version</div>
            <hr class="line" style="width: 69%;">
        </div>
        </div>
</section>

<section class="cid-rIdaHaLbgP" id="image1-o">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 81%;">
            <img src="assets/images/mapa3jpg.jpg" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content9 cid-rIdcQLsOPr" id="content9-v">
    
     

    <div class="container">
        <div class="inner-container" style="width: 100%;">
            <hr class="line" style="width: 75%;">
            <div class="section-text align-center mbr-fonts-style display-5">Forth Version</div>
            <hr class="line" style="width: 75%;">
        </div>
        </div>
</section>

<section class="cid-rIdaHldZjY" id="image1-p">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 66%;">
            <img src="assets/images/4.jpg" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content9 cid-rIde11Owok" id="content9-w">
    
     

    <div class="container">
        <div class="inner-container" style="width: 100%;">
            <hr class="line" style="width: 73%;">
            <div class="section-text align-center mbr-fonts-style display-5">
                    Fifth version - current one</div>
            <hr class="line" style="width: 73%;">
        </div>
        </div>
</section>

<section class="cid-rIVde2eQIh" id="image1-16">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 87%;">
            <img src="assets/images/6.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rIVBE6CEkP" id="content4-19">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Final reflections&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rIVBEE5aQE" id="content1-1a">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p><strong>Something new&nbsp;</strong></p><p>Almost every topic of the weak signals was new for me. The exercise of mapping so many different areas of action was amazing because it showed me things I didn’t even know I liked, and that exercise broadened my spectrum of ideas and imagination. It helped me in finding new knowledge related to answer my main question: how can I help?&nbsp;</p><p><strong>Learning process</strong></p><p>- Receiving a brainstorm of new ideas and broadening your spectrum of action and knowledge.&nbsp;<br><span style="font-size: 1rem;">- Focusing on your interests. Looking withing what moves you and draws your attention between</span><span style="font-size: 1rem;">&nbsp;all the possible lines of action.&nbsp;<br></span><span style="font-size: 1rem;">- Mapping your interests in a way that they make sense to yourself and others.&nbsp;<br></span><span style="font-size: 1rem;">- Mapping the possible connection between your interests to see new topics pop up from those intersections &nbsp;<br></span><span style="font-size: 1rem;">- Dig in further. Investigate those topics, the interactions between them, the new threads of ideas that follow the research. Start to discover a new world of possibilities<br></span><span style="font-size: 1rem;">- Document. Document. Document.&nbsp;</span></p><p><strong>Relevance</strong></p><p>The relevance of this week was really high to me because it became the base on which my future work and thesis will be constructed. Opening your mind to new ideas is an amazing way to start this process, and even though it can be complex and sometimes confusing to receive so much information and organize it, it was a very interesting way of starting this process.&nbsp;</p><p><strong><br></strong></p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>